Subject: linux-next: Signed-off-by missing for commit in the overlayfs tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Jun 2023 08:14:40 +1000

Hi all,

Commits

  bc0b6f381053 ("ovl: fix null pointer dereference in ovl_get_acl_rcu()")
  0b130bb10bfa ("ovl: fix null pointer dereference in ovl_permission()")
  7413a6762f2e ("ovl: let helper ovl_i_path_real() return the realinode")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell